; XYplorer 20.60.0200 configuration file: panewise settings - pane 2
; Windows 7 Ultimate (Service Pack 1), 64-bit, Build 7601
; 2019-12-04 10:45:54

[General]
LastVer=20.60.0200
Location=C:\
IDDefaultTab=0

[ListBrowse]
Sort=Name,a
Num=2
NumGrph=0
AgeGrph=0
Style=1079
View=0
Date=0
Time=0
Age=0
Day=0
Columns=Index.56,Path.150,+Name.186,+Ext.64,+Size.83,+Type.60,+Modified.115,+Created.115,Accessed.115,Attr.80,Len.47,Label.56,Tags.53,Comment.82,Extra 1.64,Extra 2.64,Extra 3.64,Extra 4.64,Extra 5.64,Custom 1.79,Custom 2.79,Custom 3.79,Custom 4.79,Custom 5.79,Extra 6.64,Extra 7.64,Extra 8.64,Extra 9.64,Extra 10.64,Extra 11.64,Extra 12.64,Extra 13.64,Extra 14.64,Extra 15.64,Extra 16.64,

[ListFind]
Sort=Name
Num=2
NumGrph=0
AgeGrph=0
Style=1079
View=0
Date=0
Time=0
Age=0
Day=0
Columns=Index.56,+Path.150,+Name.300,+Ext.43,+Size.62,+Type.120,+Modified.115,+Created.115,Accessed.115,Attr.80,Len.47,Label.56,Tags.53,Comment.82,Extra 1.64,Extra 2.64,Extra 3.64,Extra 4.64,Extra 5.64,Custom 1.79,Custom 2.79,Custom 3.79,Custom 4.79,Custom 5.79,

[ListDrives]
Sort=Name
Num=5
NumGrph=0
AgeGrph=0
Style=1079
View=8
Date=0
Time=0
Age=0
Day=0
Columns=Index.56,+Name.230,+Type.105,+Total Size.79,+Used Space.79,+Free Space.79,+Full %.63,Free %.63,+Per Cluster.70,+Vol Serial.68,+File System.78

[ListNetwork]
Sort=Name
Num=0
NumGrph=0
AgeGrph=0
Style=1079
View=0
Date=0
Time=0
Age=0
Day=0
Columns=56,+.200,+.200

[ListRecycler]
Sort=Name
Num=2
NumGrph=0
AgeGrph=0
Style=1079
View=0
Date=0
Time=0
Age=0
Day=0
Columns=Index.56,+Name.175,Ext.43,+Original Location.200,+Deleted.115,+Size.62,+Type.50,+Modified.115,Created.115,Accessed.115,Attr.80,Len.47,+Recycled Name.150

[ListBrowsePD]
Sort=Name
Num=2
NumGrph=0
AgeGrph=0
Style=1079
View=0
Date=0
Time=0
Age=0
Day=0
Columns=Index.56,Path.150,+Name.300,+Ext.43,+Size.62,+Type.120,+Modified.115,+Created.115,Attr.80,Len.47,#5.80,#6.86,#7.97,#8.169,#9.73,#10.64,#11.49,#12.59,#13.59,#14.126,#15.98

[ListFindPD]
Sort=Name
Num=2
NumGrph=0
AgeGrph=0
Style=1079
View=0
Date=0
Time=0
Age=0
Day=0
Columns=Index.56,+Path.150,+Name.300,+Ext.43,+Size.62,+Type.120,+Modified.115,+Created.115,Attr.80,Len.47,#5.80,#6.86,#7.97,#8.169,#9.73,#10.64,#11.49,#12.59,#13.59,#14.126,#15.98

[ListDrivesPD]
Sort=Name
Num=2
NumGrph=0
AgeGrph=0
Style=1079
View=0
Date=0
Time=0
Age=0
Day=0
Columns=Index.56,+Name.230,+Type.105,+Total Size.79,+Free Space.79,+Full %.63,Free %.63

[Tabs]
Version=3
LastTab=1
MRU=BA
Count=2
I1=1
C1=
D1=桌面
A1=		Index.56,Path.150,+Name.300,+Ext.43,+Size.62,+Type.120,+Modified.115,+Created.115,Accessed.115,Attr.80,Len.47,Label.56,Tags.53,Comment.82,Extra 1.64,Extra 2.64,Extra 3.64,Extra 4.64,Extra 5.64,Custom 1.79,Custom 2.79,Custom 3.79,Custom 4.79,Custom 5.79,	Name										1079			
B1=
H1=
M1=
Colors1=,
I2=2
C2=
D2=C:\
A2=0	0	Index.56,Path.150,+Name.186,+Ext.64,+Size.83,+Type.60,+Modified.115,+Created.115,Accessed.115,Attr.80,Len.47,Label.56,Tags.53,Comment.82,Extra 1.64,Extra 2.64,Extra 3.64,Extra 4.64,Extra 5.64,Custom 1.79,Custom 2.79,Custom 3.79,Custom 4.79,Custom 5.79,Extra 6.64,Extra 7.64,Extra 8.64,Extra 9.64,Extra 10.64,Extra 11.64,Extra 12.64,Extra 13.64,Extra 14.64,Extra 15.64,Extra 16.64,	Name,a	0|C:\$360Section			0	0			C:\		1079			
B2=
H2=
M2=
Colors2=,

[History]
Count=1
Cur=1
1=C:\
1t=2
